## ros-kinetic-checkerboard-detector 1.2.15

=== debian/changelog ===
ros-kinetic-checkerboard-detector (1.2.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2020 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 Oct 2020 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Oct 2020 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 Oct 2020 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.11-1xenial) xenial; urgency=high

  * Fix for  noetic / 20.04 (#2507 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2507>)
    
      * fix for python3, use 2to3 -f print, 2to3 -f except
      * support opencv4 to checkerboard_detector
    
  * set chainer version less than 7.0.0 (#2485 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2485>)
    
      * relax test conditions
    
  * fix generate_readme.py and update readme (#2442 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2442>)
  * Add sample, test and doc (#2440 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2440>)
    
      * Add test for objectdetection_tf_publisher
      * Add sample for objectdetection_tf_publisher
      * Add test for objectdetection_transform_echo
      * Add sample for objectdetection_transform_echo
      * Fix namespace for including from upper layer
      * Publish PoseStamped in objectdetection_transform_echo
      * Add sample for checkerboard_calibration
      * Install sample/ and test/ to 'share' space
      * Add test for checkerboard_detector
      * Add sample for checkerboard_detector
      * Publish debug_image even when param display == 0
      * Publish debug_image as well in checkerboard_detector
    
  * Contributors: Kei Okada, Shingo Kitagawa, Yuki Furuta, Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Oct 2020 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 27 Mar 2019 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 23 Feb 2019 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 22 Feb 2019 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Feb 2019 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.6-1xenial) xenial; urgency=high

  * Fix Cmake indent (#2345 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2345>)
  * Fix warnings: gencpp -> generate_messsage_cpp (#2296 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2296>)
  * Contributors: Kentaro Wada, Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 12 Jan 2018 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Nov 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.2.0-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.1.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.1.2-1xenial) xenial; urgency=high

  * [checkerboard_detector] update launch and document
  * [checkerboard_detector] add parameters, axis_size and circle_size
  * [checkerboard_detector] add queue_size and publish_queue_size
  * [checkerboard_detector] fix board_type
  * Generate README by script
  * Contributors: Kentaro Wada, YoheiKakiuchi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Jun 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.1.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 04 Mar 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.1.0-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.0.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.0.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.0.2-1xenial) xenial; urgency=high

  * warn if topic seems to be rectified (#1937 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/1937>)
  * Contributors: Yu Ohara

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.0.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-kinetic-checkerboard-detector (1.0.0-1xenial) xenial; urgency=high

  * [checkerboard_detector] warn if error is big (#1939 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/1939>)
  * Contributors: Yu Ohara

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 12 Dec 2016 00:00:00 -0000


