=== debian/control ===
Source: ros-kinetic-checkerboard-detector
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-cv-bridge, ros-kinetic-dynamic-reconfigure, ros-kinetic-eigen-conversions, ros-kinetic-image-geometry, ros-kinetic-jsk-recognition-msgs, ros-kinetic-jsk-tools, ros-kinetic-jsk-topic-tools, ros-kinetic-message-filters, ros-kinetic-posedetection-msgs, ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-rostest, ros-kinetic-sensor-msgs, ros-kinetic-tf, ros-kinetic-tf2
Homepage: https://jsk-docs.readthedocs.io/projects/jsk_recognition/en/latest/checkerboard_detector
Standards-Version: 3.9.2

Package: ros-kinetic-checkerboard-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cv-bridge, ros-kinetic-dynamic-reconfigure, ros-kinetic-dynamic-tf-publisher, ros-kinetic-eigen-conversions, ros-kinetic-image-geometry, ros-kinetic-image-publisher, ros-kinetic-jsk-recognition-msgs, ros-kinetic-message-filters, ros-kinetic-posedetection-msgs, ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-tf, ros-kinetic-tf2
Description: Uses opencv to find checkboards and compute their 6D poses with respect to the image.
 Requires the image to be calibrated. Parameters: display - show the checkerboard detection rect%d_size_x - size of checker in x direction rect%d_size_y - size of checker in y direction grid%d_size_x - number of checkers in x direction grid%d_size_y - number of checkers in y direction There can be more than one grid%d declared, the numbers should grow consecutively starting at 0.
